/* css document */
h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "montserrat", sans-serif;
}

main .container p > a {
	text-decoration: underline;
}

main .container h3 a {
	text-decoration: none;
}

.copyright a {
	color:           #9ab;
	text-decoration: underline;
}

ul {
	list-style-type: square;
	margin:          0 0 9px 13px;
}

.header .container {
	padding-top:    0;
	padding-bottom: 0;
}

.brand {
	margin-top: 23px;
}

.header .box {
	margin-bottom: 0;
	background:    #f6f6ff;
	text-align:    center;
}

.header .box-fill .modcontent {
	color:     #999;
	font-size: 11px;
}

.logged-out .brand {
	margin-top: 55px;
}

.logged-out .header .box {
	margin-top: 25px;
}

.page-header > * {
	margin-bottom: 0;
}

/*a.brand {
	display: block;
	background: url(../img/logo-v2.png) left top no-repeat;
	height: 80px;
	padding-left: 90px;
	width: 11em;
	font-family: "open sans", sans-serif;
}*/
/*.btn { border-radius:0;} */
.navbar .nav > li > a {
	padding: 15px 12px;
	font:    16px/1.5 "montserrat", sans-serif;
	/*text-transform: uppercase;*/
}

.navbar-form input {
	margin-top: 15px;
}

.navbar-inner {
	padding: 0;
}

.body nav .container {
	padding-top:    0;
	padding-bottom: 0;
}

/*nav ul.nav, nav form {
	margin-bottom: 0;
}
nav form { margin-top:12px;}
nav ul.nav > li > a {
	font:bold 16px "montserrat", sans-serif;
	text-transform: uppercase;
	margin:0;
	padding: 16px 8px;

}
nav .nav-pills > .active > a,
nav .nav-pills > .active > a:hover,
nav .nav-pills > .active > a:focus {
	background: transparent;
	box-shadow: 0 3px 8px rgba(0, 0, 0, 0.125) inset;
	color: #555;
	border-radius: 0;
}
*/

#aside .box-green .nav > li {
	border-top: solid 1px #5ebd91;
}

#aside .box-pink .nav > li {
	border-top: solid 1px #b9064b;
}

#aside .social .nav {
	text-align:    justify;
	margin-bottom: -20px;
}

#aside .social .nav > .no-icon:last-child {
	border-bottom: solid 1px #b9064b;
	margin-bottom: 12px;
}

#aside .social .nav > li.s-icon {
	display:    inline;
	display:    inline-block;
	border-top: none;
	margin-top: 6px;
}

#aside .social .nav > li.s-icon a {
	display: inline;
}

#aside .social .nav:after {
	content: "";
	width:   100%;
	display: inline-block;
}

#aside .nav li.active > a {
	color: #000;
}

#aside .box-green .nav li.active > a {
	color:       #fff;
	text-shadow: 1px 1px 2px rgba(0, 0, 0, .4);
}

.logout-button .btn {
	margin-bottom: 4px;
}

.map-canvas {
	height: 400px;
	margin: -21px -20px 18px;
}

.map-canvas img {
	max-width: none;
}

.please-wait {
	text-align: center;
	min-height: 64px;
}

.teasers {
	margin-top: 20px;
}

.teasers .box {
	margin-bottom: 0;
}

.teasers .box .modcontent {
	height:     140px;
	overflow-y: auto;
	overflow-x: hidden;
}

.teasers .box h3 {
	font-size: 24px;
}

.teasers .box-fill h3 {
	text-shadow:    none;
	color:          #004b82;
	padding-bottom: 12px;
	border-bottom:  solid 2px #004b82;
}

.box.welcome h3 {
	margin:     -19px -19px 12px;
	padding:    14px 19px 14px;
	background: #c80751;
	color:      #fff;
}

.prefooter .box {
	margin-bottom: 0;
}

.prefooter .modcontent {
	overflow-y: auto;
	overflow-x: hidden;
	height:     200px;
}

.box h3 {
	text-transform: uppercase;
}

.box.feed > .modcontent > ul {
	margin:  0;
	padding: 5px;
}

.feed > ul {
	list-style: none;
	margin:     0;
	padding:    0;
}

.feed > ul > li {
	margin:        0 0 5px;
	padding:       0 0 5px;
	border-bottom: solid 1px #eee;
	/*font-size: 11px;
	line-height: 1.2;*/
}

.feed > ul > li:last-child {
	border-bottom: none;
}

.feed .avatar {
	min-height:    24px;
	margin-bottom: 5px;
}

.feed .from-avatar {
	float:  left;
	margin: 0 1ex 1ex 0;
}

.feed main {
	clear: left;
}

.box.feed .wds-tweet, .box.feed .wds-tweet-data {
	margin-bottom: 4px;
}

.box.feed h5 {
	margin: 0;
}

.box-login h3 {
	background:     #66ce9d;
	color:          #fff;
	margin-top:     0;
	padding:        8px 20px;
	text-transform: uppercase;
	/*text-align:center;*/
}

.box-login form {
	margin-bottom: 0;
}

.box-login #form-login-username,
.box-login #form-login-password {
	margin-right: 27px;
}

.box-login #form-login-remember {
	line-height: 23px;
}

.box-teal.glasgow {
	background: #c9d9e9;
	padding:    0;
}

.carousel {
	margin-bottom: 20px;
}

.carousel-inner {
}

.carousel-caption {
	font-family: "montserrat", sans-serif;
	line-height: 1.4;
	background:  rgba(0, 0, 0, .4);
}

.carousel-caption h3 {
	font-size:      24px;
	margin:         0 0 3px;
	text-transform: uppercase;
	color:          #fff;
	text-shadow:    0 1px 2px rgba(0, 0, 0, .8);
}

.carousel-caption p {
	font-size: 14px;
}

.carousel-caption a {
	color: #fff;
}

.carousel-caption h3 a:hover,
.carousel-caption p a:hover {
	text-decoration: none;
}

.carousel-control {
	border:        none;
	top:           50%;
	/*left:10px;*/
	opacity:       1;
	color:         #c80751;
	background:    url(../img/prev.png) no-repeat;
	text-indent:   -9999px;
	width:         35px;
	height:        40px;
	line-height:   40px;
	border-radius: 0;
}

.carousel-control.right {
	background: url(../img/next.png) no-repeat;
	/*right:10px;*/
}

.carousel-control:focus {
	outline: 0 none;
}

.nav > li > a:hover, .nav > li > a:focus {
	background-color: inherit;
	text-decoration:  underline;
}

.chzn-container-multi .chzn-choices {
	background:    #e2e8f6;
	border:        1px solid #ccc;
	box-shadow:    0 1px 1px rgba(0, 0, 0, .075) inset;
	border-radius: 3px;
}

/*.page-header > :first-child {margin-top:0; margin-bottom:0; }*/
div.page-header {
	margin:  0;
	padding: 0;
	border:  none;
}

.page-header > h1,
h1.page-header,
.docman_page_heading {
	margin:         -20px -20px 20px;
	padding:        10px 0;
	background:     #3684c5;
	color:          #fff;
	text-shadow:    2px 2px 3px rgba(0, 0, 0, .6);
	font-size:      36px;
	line-height:    1.2;
	letter-spacing: 1px;
}

#jcemediabox-popup-page h1.page-header {
	margin:      0 0 12px;
	background:  none;
	color:       #000;
	text-shadow: none;
	font-size:   22px;
}

#system-message-container {
	margin: 20px 0 -15px;
}

table#conferencelist tr.congress-info td {
	border-top:  none;
	padding-top: 0;
}

table#conferencelist tr.congress-info h4 {
	margin-top: 0;
}

.profile > ul.nav {
	margin-bottom: -1px;
}

.profile .table-profile th {
	width: 33% !important;
}

.btn-toolbar {
	margin: 17px -20px 0 15px;
}

@media (max-width: 480px) {
	.table-stackable thead td {
		display: inline-block;
	}

	.table-stackable thead th, .table-stackable thead td:empty {
		display: none;
	}

	.table-stackable tr, .table-stackable td {
		display: block;
	}

	.table-stackable tbody tr {
		border-top: 1px solid #ddd;
	}

	.table-stackable tbody {
		border-bottom: 1px solid #ddd;
	}

	.table-stackable td {
		border-top: none;
	}
}

@media (max-width: 1199px) {
	.navbar .nav > li > a {
		padding:   15px 8px;
		font-size: 14px;
	}
}

@media (max-width: 769px) {

}

/* mritmod additions by am 2015-02-13
h2 span.subheading-category {color:#000;}
span.subheading-category,
div.category-desc {
background-color:lightskyblue;
margin:-21px -20px 0 -20px;
padding: 21px 20px 0 20px;
display:block;
}
div.category-desc p { color:#000;}
#main div.attachmentscontainer div table caption {display:hidden;}
#main div.attachmentslist thead tr {display:hidden;}
div.page-header h2 {
color:#000;
border-bottom:1px solid #999;}
*/

@media (min-width: 769px) {
	.categories-list div > div {
		margin-left: 1em;
	}
}

.blog .cat-children h3.item-title,
.categories-list h3.item-title {
	margin: 0 0 9px;
}

#aside .categories-module {
	margin:              0;
	list-style-position: inside;
}

#aside .categories-module li,
legend {
	font-family: "Montserrat", sans-serif;
}

legend {
	margin: 18px 0 0;
}

.breadcrumb + .alert {
	margin-top:    15px;
	box-shadow:    2px 2px 3px rgba(0, 0, 0, .4);
	border-radius: 0;
}

/*main > .container :last-child,*/
.alert :last-child {
	margin-bottom: 0;
}

/*p.readmore {
	text-align: right;
}*/

.banners-loose {
	text-align: center;
}

.banners-loose .banneritem {
	display:       inline-block;
	min-width:     49%;
	margin-bottom: 18px;
}

/* docman */

.k-ui-namespace .k-toolbar:empty {
	display: none;
}

/* print */
@media print {
	.print-hidden,
	header .span3,
	nav, #aside, footer {
		display: none;
	}

	a:after,
	.breadcrumb a:after,
	.page-header a:after {
		content: none !important;
	}

	#content {
		width: 100%;
	}
}

/* j2store v3 2020 */
h2.product-title {
	margin-top: 0;
}
.j2store-products-row {
	padding-bottom: 7px;
	margin-bottom: 25px;
	border-bottom: #e2e8f6 1px solid;
}
.j2store-products-row:last-of-type {
	padding-bottom: 0;
	margin-bottom: 0;
	border-bottom: none;
}
.product-price-container {

}
@media (max-width: 769px) {
	.j2store-products-row .j2store-product-images {
		text-align: center;
		margin-bottom: 18px;
	}
}
